Urgent fix for IBM Cloud private 1.2 & IBM Spectrum Conductor for Containers 1.1

As of today, all IBM Cloud private 1.2 & IBM Spectrum Conductor for Containers 1.1 environments stopped working because of an expired certificate. Because Orient Me is based on CfC 1.1 all Orient Me installations are affected too.

Below a list of the known issues: Continue reading “Urgent fix for IBM Cloud private 1.2 & IBM Spectrum Conductor for Containers 1.1”